@charset "shift_jis";

/*------------------------------
PC
------------------------------*/
@media screen and (min-width: 769px) {
/*template*/
h1 {
padding: 0;
}
.astyle3DaysWrap{
width:100%;
max-width:980px;
margin: 0 auto;
font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.astyle3DaysWrap img{
vertical-align:bottom;
}
.astyle3DaysWrap a{
display:block;
}

.block-top-event--header{
  padding-left: 25px !important;
}

/*mvBlock*/
.astyle3DaysWrap .mvBlock,
.astyle3DaysWrap .cpnBlock{
	text-align: center;
}
.astyle3DaysWrap .cpnBlock{
max-width: 820px;
margin: auto;
}
.astyle3DaysWrap .mvBlock h1{
	margin: 0;
}

/*imgBlock*/
.astyle3DaysWrap .imgBlock{
	margin: 40px 0 60px;
	text-align: center;
}
.astyle3DaysWrap .imgBlock p{
  margin-top: 20px;
  color: #ec0833;
  font-size: 25px;
  font-weight: bold;
}

/*coupon*/
.astyle3DaysWrap .coupon {
	width: 640px;
	margin: 0 auto;
  margin-top: 11px;
  text-align: center;
}
.astyle3DaysWrap .couponBlock {
  height: 240px;
  background-size: contain;
}
.astyle3DaysWrap .cpn1500 .couponBlock {
  background: url(/contents/0018/img/event/021001246/astyle3Days_cpnback_001_250912.jpg) no-repeat;
}
.astyle3DaysWrap .cpn2500 .couponBlock {
  background: url(/contents/0018/img/event/021001246/astyle3Days_cpnback_002_250912.jpg) no-repeat;
}
.astyle3DaysWrap .cpn4000 .couponBlock {
  background: url(/contents/0018/img/event/021001246/astyle3Days_cpnback_003_250912.jpg) no-repeat;
}
.couponFullLink .couponBlock:hover{
  opacity: 0.7;
}
.couponFullLink .couponBlock img:hover{
  opacity: 1;
}
.astyle3DaysWrap .couponInner {
  padding-top: 26px;
  padding-inline: 30px;
}
.astyle3DaysWrap .couponButton01 {
  margin-top: 22px;
}
.astyle3DaysWrap .couponButton02 {
  margin-top: 16px;
}
.astyle3DaysWrap .couponButton--shadow {
  box-shadow: 5px 5px 10px -3px rgba(0, 0, 0, 1);
}
.astyle3DaysWrap .couponNote {
  margin-top: 5px;
}
.astyle3DaysWrap .couponNoteText {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.03em;
}
.astyle3DaysWrap .couponNoteText a {
  display: inline-block;
  color: #0b318f;
  text-decoration: underline;
}

/*noteArea*/
.astyle3DaysWrap .noteArea{
	width: 754px;
	margin: 42px auto 0;
  box-sizing: border-box;
	background: #dddddd;
	padding: 8px;
}
.astyle3DaysWrap .noteAreaInner{
	background: #fff;
  padding: 32px;
}
.astyle3DaysWrap .noteAreaInner .limit{
  margin: 0 30px;
  padding: 15px 0;
  border: solid 2px #000f87;
  border-left: 0;
  border-right: 0;
  font-size: 22px;
  font-weight: bold;
  color: #000f87;
  text-align: center;
}
.astyle3DaysWrap .noteAreaInner .noteList{
  margin-top: 25px;
  padding-left: 45px;
  font-size: 18px;
  line-height: 1.4;
}
.astyle3DaysWrap .noteText a{
  display: inline-block;
  text-decoration: underline;
}

/*headtitle*/
.astyle3DaysWrap .headtitle{
	margin-top: 60px;
	text-align: center;
}

/*categoryArea*/
.astyle3DaysWrap .categoryArea{
	margin: 40px 15px 0;
}
.astyle3DaysWrap .categoryList{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 20px 23px;
}

/*astyle3DaysBtn*/
.astyle3DaysWrap .astyle3DaysBtn{
	margin-top: 70px;
  text-align: center;
}
.astyle3DaysWrap .astyle3DaysBtn a{
	display: inline-block;
}

/* categoryCarouselAWrap */
.secTtl,
.categoryCarouselAWrap .secTtl{
  position: relative;
  font-size: 1.875em;
  color:#0A3190;
  font-weight: bold;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.secTtl .icon {
  /*margin: 0 auto 0.2em;*/
  margin-right: 15px;
}
.secTtl .icon svg{
  width: 100%;
  height: auto;
}
.secTtl .icon.rankingIcon {
  width: 48px;
  height: 43px;
}
 .secTtl .icon.recentIcon {
  width: 40px;
  height: 44px;
  margin-top: 40px;
}

#block_of_itemhistory .pane-block--title {
  display: none;
}
.change-category,
.change-category__list {
  display: none;
}

}

/*------------------------------
SP（スマートフォン）
------------------------------*/
@media screen and (max-width: 768px) {
/* SpCommonReset
**************************** */
/* h1 and h2 */
#main h1 img,#main div[id^="h2_0"] img{
zoom:1;
display:block;
max-width:750px;
width:100%;
height:auto;
margin:auto;
}
.astyle3DaysWrap h2{
background-color: transparent;
}

.block-top-event--header{
  padding-left: 20px !important;
}

/* wrap */
.astyle3DaysWrap{
max-width:750px;
width:100%;
margin:0 auto;
-webkit-text-size-adjust:100%;
font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.astyle3DaysWrap img{
vertical-align: top;
width: 100%;
height: auto;
zoom: 1 !important;
}
.astyle3DaysWrap a{
display: block;
}

/*mvBlock*/
.astyle3DaysWrap .mvBlock h1{
	padding: 0;
}

/*imgBlock*/
.astyle3DaysWrap .imgBlock{
  width: calc(580 / 750* 100%);
	margin: calc(60 / 750* 100%) auto calc(70 / 750* 100%);
	/* padding: 0 calc(80 / 750* 100%); */
	text-align: center;
}
.astyle3DaysWrap .imgBlock p{
  margin-top: calc(20 / 750 * 100%);
  color: #ec0833;
  font-size: clamp(0.875rem, 3.73vw, 1.75rem);
  font-weight: bold;
}

/*coupon*/
.astyle3DaysWrap .coupon {
  margin: calc(40 / 750 * 100%) calc(40 / 750 * 100%) 0;
}
.astyle3DaysWrap .cpn1500 .couponBlock {
  background: url(/contents/0018/img/event/021001246/astyle3Days_sp_cpnback_001_250912.jpg) no-repeat;
	background-size: contain;
}
.astyle3DaysWrap .cpn2500 .couponBlock {
  background: url(/contents/0018/img/event/021001246/astyle3Days_sp_cpnback_002_250912.jpg) no-repeat;
	background-size: contain;
}
.astyle3DaysWrap .cpn4000 .couponBlock {
  background: url(/contents/0018/img/event/021001246/astyle3Days_sp_cpnback_003_250912.jpg) no-repeat;
	background-size: contain;
}
/* .astyle3DaysWrap .couponInner {
  padding:calc(71 / 750 * 100%) calc(58 / 750 * 100%) calc(71 / 750 * 100%);
} */
.astyle3DaysWrap .couponInner .couponImage {
  width: calc(563 / 661 * 100%);
  margin: 0 auto;
  padding-top: 7%;
}
.astyle3DaysWrap .couponContent {
  width: calc(561 / 661 * 100%);
  margin: calc(70 / 750 * 100%) auto 0;
  padding-bottom: 8%;
}
.astyle3DaysWrap .couponButton02 {
  margin-top: calc(24 / 634 * 100%);
}
.astyle3DaysWrap .couponButton--shadow {
  box-shadow: 3.5px 3.5px 8px -2px rgba(0,0,0, 1);
}
.astyle3DaysWrap .couponNote {
  margin-top: calc(12 / 750 * 100%);
  margin-left: calc(7 / 750 * 100%);
}
.astyle3DaysWrap .couponNoteText {
  font-size: clamp(0.875rem, 0.625rem + 1.07vw, 1.125rem);
  font-weight: bold;
  line-height: calc(26 / 18);
  letter-spacing: 0.03em;
}
.astyle3DaysWrap .couponNoteText a {
  display: inline-block;
  color: #0b318f;
  text-decoration: underline;
}

/*noteArea*/
.astyle3DaysWrap .noteArea{
	margin: calc(60 / 750* 100%) auto 0;
	background: #dddddd;
	padding: calc(20 / 750* 100%);
}
.astyle3DaysWrap .noteAreaInner{
	background: #fff;
	padding: calc(30 / 750* 100%);
}
.astyle3DaysWrap .noteText a{
  display: inline-block;
  text-decoration: underline;
}
.astyle3DaysWrap .noteAreaInner .limit{
  margin: 0 calc(30 / 750 * 100%);
  padding: calc(20 / 750 * 100%) 0;
  border: solid 2px #000f87;
  border-left: 0;
  border-right: 0;
  font-size: clamp(14px, 3.73vw, 28px);
  font-weight: bold;
  color: #000f87;
  text-align: center;
  line-height: 1.4;
}
.astyle3DaysWrap .noteAreaInner .noteList{
  margin-top: calc(50 / 750 * 100%);
  padding: 0 3%;
  font-size: clamp(14px, 3.46vw, 26px);
  line-height: 1.4;
}

/*headtitle*/
.astyle3DaysWrap .headtitle{
	margin: calc(60 / 750* 100%) auto 0;
}
/* .astyle3DaysWrap .headtitle.title001{
	width: calc(309 / 750* 100%);
} */
.astyle3DaysWrap .headtitle.title002{
	width: calc(182 / 750* 100%);
}
.astyle3DaysWrap .headtitle.title003{
	width: calc(221 / 750* 100%);
}

/*categoryArea*/
.astyle3DaysWrap .categoryArea{
	margin: calc(60 / 750* 100%) calc(20 / 750* 100%) 0;
}
.astyle3DaysWrap .categoryList{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 5px;
}

/*astyle3DaysBtn*/
.astyle3DaysWrap .astyle3DaysBtn{
	margin: calc(80 / 750* 100%) calc(20 / 750* 100%);
  text-align: center;
}
.astyle3DaysWrap .astyle3DaysBtn a{
	display: inline-block;
}

/*recommend*/
.astyle3DaysWrap  #astyle-top-recommend{
  margin: 0 calc(20 / 750* 100%);
}

/* categoryCarouselAWrap */
.categorySlideBlockTtl01 {
  color: #0B318F;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.categorySlideBlockRanking svg {
	width: 40px;
	height: 42px;
	margin-right: 2%;
}
.categorySlideBlockTtl01 span {
    display: block;
    margin-top: 10px;
}
.categorySlideBlockTtl01 svg {
  width: 36px;
  margin-right: 3%;
}

.change-category,
.change-category__list {
  display: none;
}

.block-reccomend-list {
  display: flex;
}
.block-reccomend-list-item {
  width: 32%;
  margin-right: 2%;
}
#icon_category_recent {
  margin-top: 7%;
}
#block_of_itemhistory .block-recent-item--header {
  display: none;
}
.block-reccomend-list--goods-name a {
  font-size: 12px;
  color: #008299;
  line-height: 1.2;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  word-break: break-all;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-top: 12px;
}
.block-thumbnail-h--items li:nth-child(3){
  margin-right: 2%;
}

}
